camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From zzkozak <mar...@pikula.de>
Subject After update from 2.5.0 -> 2.9.2 I got: org.xml.sax.SAXParseException: cos-all-limited.1.2
Date Tue, 24 Apr 2012 12:54:14 GMT
Hello,

 I updated the version of camel from 2.5.0 -> 2.9.2 and I get the following
error, when I try to start the jetty container:



My camel-config.xml is very simple and looks like:



Does anyone know what the problem is?

Thanks in advance,
Marcin

--
View this message in context: http://camel.465427.n5.nabble.com/After-update-from-2-5-0-2-9-2-I-got-org-xml-sax-SAXParseException-cos-all-limited-1-2-tp5661890p5661890.html
Sent from the Camel - Users mailing list archive at Nabble.com.

Mime
View raw message